String settingsQaReleaseAndroidStudio() => '''
<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter QA - RELEASE" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="additionalArgs" value="--release" />
    <option name="filePath" value="\$PROJECT_DIR\$/lib/main_qa.dart" />
    <method v="2" />
  </configuration>
</component>
''';

String settingsQaReleaseAndroidStudioFlavor() => '''
<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter QA - RELEASE" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="additionalArgs" value="--release" />
    <option name="buildFlavor" value="qa" />
    <option name="filePath" value="\$PROJECT_DIR\$/lib/main_qa.dart" />
    <method v="2" />
  </configuration>
</component>
''';
